require("conform").setup({
  format_on_save = {
    -- These options will be passed to conform.format()
    timeout_ms = 500,
    lsp_format = "never",
  },
  formatters_by_ft = {
    yaml = {"yamlfmt"},
    sh = { "shfmt" },
    ["_"] = { "trim_whitespace" },
  }
})
